<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="/stylesheets/style.css">
    <title>{{title}}</title>
</head>
<body oncontextmenu="return false;">
    {{{body}}}
</body>
</html>
